.page-business-home .about-charger-title {
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 100%;

}

.page-business-home .wrapper-body.business-page h1 {
    line-height: 100%;
}

.wrapper-body.business-page .banner-text p {
    line-height: 100%;
}

.business-page h2.heading-style {
    line-height: 100%;
}

.business-page .about-us-banner-slider .accordion_li {
    margin-top: 0.625rem;
}

.business-page h2.heading-style {
    line-height: 100%;
}

.business-page .part-text .heading-theme {
    color: #E00800;
}

.business-page .part-text .heading-style {
    color: #191515;
    ;
}

.page-business-home .charger-details-overlay-txt p {
    font-size: 1rem;
    font-weight: 400;
    line-height: 120%;
}

@media (min-width: 576px) and (max-width: 992px) {
    .business-page .group-partners {
        padding: 1.25rem 2.5rem 1.25rem 4.0625rem;
    }

    .page-business-home .business-page .cg-partner img {
        width: 7.5rem !important;
    }

    .page-business-home .supplier-images img {
        width: 9.375rem;
    }
}

@media (min-width: 576px) and (max-width: 992px) {
    .page-business-home .about-charger-title {
        font-size: 0.75rem;
        margin-bottom: 0.25rem !important;
    }

    .page-business-home .charger-details-overlay-txt p {
        font-size: 0.625rem;
        margin-bottom: 0.25rem !important;
    }
}

@media (min-width: 360px) and (max-width: 576px) {
    .business-page .about-us-detail{
        background: none !important;
    }
    /* .business-page .cg-partner img {
        width: 80% !important;
    } */
    .page-business-home .wrapper-body.business-page h1 {
        margin-bottom: 0;
    }

    .page-business-home .about-charger-title {
        font-size: 0.75rem;
        margin-bottom: 0.25rem !important;
    }

    .page-business-home .charger-details-overlay-txt p {
        font-size: 0.625rem;
        margin-bottom: 0.25rem !important;
    }

    .page-business-home .aboutus-detail-txt h4 {
        font-weight: 600;
        line-height: normal;
        color: #2E2E2E;

    }

    .page-business-home .aboutus-detail-txt p {
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5rem;
    }
}

.page-business-home .wrapper-body.business-page h1 {
    font-weight: 600;
}

.business-page .part-text .heading-style {
    font-weight: 600;
}

.business-page h2.heading-style.heading-theme {
    font-weight: 600;
}

.page-business-home .partner-section-txt p {
    color: #393C41;
}

@media only screen and (min-width: 1025px) {
    .business-page .aboutus-detail-txt {
        top: inherit !important;
    }

    .business-page .about-cg {
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
    }

    .page-aboutus h2.heading-style.value-header {
        line-height: 3.125rem;
    }

    .page-aboutus p.values-title {
        font-size: 1rem;
    }

    .page-aboutus .aboutus-values p:nth-child(2) {
        font-size: 0.875rem;
    }
}

@media (max-width: 576px) {
    .page-business-home .business-page .logo-banner {
        margin-bottom: 0;
    }

}

.business-services .aboutus-detail-txt {
    width: 50%;
}

.page-business-home .aboutus-detail-txt {
    width: 49%;
}

@media only screen and (min-width: 1025px) {
    .business-page .aboutus-detail-txt p {
        font-size: 0.875rem;
        font-weight: 400;
        line-height: 1.5rem;
        color: #191515;
    }

    .tiktok-black {
        width: 1.375rem;
        margin: 0;
        height: 1.25rem;
    }

    .business-services .business-models .row {
        margin-left: 0;
        margin-right: 0;
    }

    section.cg-solutions.mb-4 .row {
        margin: 0;
    }

    /* .banner-text {
    left: 6.625rem;
} */
}

@media (min-width: 993px) {
    .page-home .event-slider .owl-next {
        right: 0.038rem;
    }

    .page-home .event-slider .owl-prev {
        left: 0.038rem;
    }
}

@media only screen and (max-width: 992px) {

    .page-contact .contact-txt,
    .page-business-contact .contact-txt {

        padding: 1.875rem !important;
    }

    .page-contact .contact-info {
        padding-bottom: 1.5625rem;
    }

    .page-contact .contact-txt-mobile h2,
    .page-business-contact .contact-txt-mobile h2 {
        font-size: 2.25rem !important;
    }

    .page-contact .contact-txt .social-media,
    .page-business-contact .contact-txt .social-media {

        gap: 1.5rem !important;
    }

    p.connect-with-us-txt.contact-us {
        margin-bottom: 1rem;
    }

    .page-business-contact .contact-info {

        padding-bottom: 3.125rem;
    }

    a.btn.btn-app-download {
        font-size: 1rem;
        font-weight: 500;
        line-height: 1.5rem;
    }
}

@media only screen and (max-width: 992px) {
    .overlay-header {

        justify-content: space-between;
    }
}

.page-home .col-lg-3.col-md-4.col-xs-12.cg-map-txt {
    max-width: 100%;
}

.page-home .col-lg-9.col-md-8.col-xs-12.cg-map-img {
    max-width: 100%;
}

.active-lang a {
    line-height: 0.9375rem;
    font-family: "ArabicFont", "EnglishFont", sans-serif;
}

.page-contact button.btn.btn-lg.btn-theme.btn-rounded.btn-submit {
    font-size: 1rem;
    font-weight: 600;
}

.page-contact .btn-submit {
    width: auto;
}

.page-business-contact .btn-submit {
    font-size: 1rem;
    font-weight: 600;
}

.page-business-contact .contact-form .nav li a {
    font-weight: 400;
}

.page-business-contact .contact-form .nav li.active a {
    font-weight: 600;
}

.business-services .cg-box img {
    left: 35%;
}

.page-business-home .cg-box img {
    left: 35%;
}

.page-business-contact .contact-txt p {
    font-weight: 400;
}

.page-contact ul.social-media.smallfont li {
    font-size: 1.5625rem;
}

.page-business-contact ul.social-media.smallfont {
    font-size: 1.5625rem;
}

.page-business-contact .contact-form .nav li {
    font-weight: 600;
}

.page-business-contact .contact-form .nav li a {
    color: #191515;
}

.page-business-contact .contact-form .nav li.active a {
    color: #e00800;
}

/* .menu-items.cg-top-menu {
    padding: 0;
}
.row{
    margin-right:0 !important;
    margin-left:0 !important;
} */
@media (max-width: 576px) {
    .page-business-contact .contact-info {
        /* padding: 11.25rem 0 13.4375rem; */
    }
    .page-business-contact .contact-txt-mobile > div{
        padding: 0;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .page-business-contact .contact-txt .social-media {
        gap: 0.5rem;
    }
}

@media (max-width: 768px) {
    .copyright {
        font-size: 0.625rem !important;
    }

    .menu-items.cg-top-menu {
        padding-left: 0;
    }


}